0 Replies Latest reply on May 19, 2007 2:54 PM by Ron Sigal

    Incompatibility between Remoting 2.2.0.GA and  jboss-aspect-

    Ron Sigal Master

      A thread in the Remoting forum,

      http://www.jboss.com/index.html?module=bb&op=posting&mode=reply&p=4045698,

      suggests that the jboss-aspect-library-jdk50.jar bundled with jboss-ide 2.0.0Beta2 is an older version, not compatible with the current release of Remoting. Can the next release of jboss-ide use a new version of jboss-aspect-library-jdk50.jar?

      Thanks,
      -Ron